display(1)

NAME
display - displays an image or image sequence on any X server.

SYNOPSIS

display [options] input-file

OVERVIEW
The display program is a member of the ImageMagick(1) suite of tools. Use it to isplay an image or image sequence on any X server. For more information about the display command, point your browser to file:///usr/local/share/doc/ImageMagick-6.2.5/www/display.html or http://www.imagemagick.org/script/display.php. Run `display -help' to get a summary of the display command options.

SEE-ALSO
ImageMagick(1)

COPYRIGHT
Copyright (C) 1999-2005 ImageMagick Studio LLC. Additional copyrights and licenses apply to this software, see http://www.imagemagick.org/script/license.php